[U-co] flisol 2009

Julián Alarcón alarconj en gmail.com
Mar Mar 31 04:36:14 BST 2009


2009/3/30 Ingeniero Forigua <ingeniero.forigua en gmail.com>

> Es obvio que una versión LTS sea mejor cualquiera. Ademas lo único que
> vamos
> a quemas el la jaunty
>
> El 29 de marzo de 2009 22:31, Carlos Andres Arias Fonseca <
> carlos.arias en ubuntu-co.com> escribió:
>
> > El 29 de marzo de 2009 22:28, Jorge Gonzalez <jag2kn en gmail.com>
> escribió:
> >
> > > 2009/3/29 Ingeniero Forigua <ingeniero.forigua en gmail.com>
> > >
> > > > En bogotá vamos de la siguiente forma:
> > > >
> > > > 100 cds de ubuntu 8.10
> > > > 50 cds de ubuntu 7.10
> > >
> > >
> > > estos son necesarios??
> > >
> > > si se van a quemar preferiría que fueran 8.04
> > >
> >
> > estoy de acuerdo con jorge 8.04 ha demostrado tener menos inconvenientes
> y
> > ademas muy bueno
> >
> > >
> > >
> > > >
> > > > 50 cds de ubuntu server 9.04
> > > > 200 cds de ubuntu 9.04
> > > >
> > > > Estamos pensado en poner una urna de donaciones para financiar
> futuros
> > > > eventos del team.
> > > >
> > > >
> > > >
> > > --
> > > Jorge Andrés González
> > > jag2kn (at) gmail.com
> > > jgonzalez (at) idesoluciones.com
> > > jagonzalezce (at) unal.edu.co
> > > http://joorge.com
> > > Cel: 301 217 78 60
> > > Linux Counter 345082
> > > Bogotá     -    Colombia    -     Sur América
> > > --
> > > Al escribir recuerde observar la etiqueta (normas) de esta lista:
> > > http://ur1.ca/0uf7
> > > Para cambiar su inscripción, vaya a "Cambio de opciones" en
> > > http://ur1.ca/0uf9
> > >
> >
> >
> >
> > --
> > Carlos andres arias fonseca
> > miembro equipo soporte ubuntu-co
> > --
> > Al escribir recuerde observar la etiqueta (normas) de esta lista:
> > http://ur1.ca/0uf7
> > Para cambiar su inscripción, vaya a "Cambio de opciones" en
> > http://ur1.ca/0uf9
> >
>
>
>
> --
> **********************************************************************
> **********************************************************************
>                            最もよいエンジニア
>                  コロンビアの地下のチーム (CUT)
>                          コロンビアの国民大学
>                                    ボゴタ
>                                 コロンビア
> **********************************************************************
> **********************************************************************
> ...Gratis lo recibisteis; dadlo gratis. (Mt 10, 8)
> Visita mi blog http://ingeniero-forigua.blogspot.com/
>
> --
> Al escribir recuerde observar la etiqueta (normas) de esta lista:
> http://ur1.ca/0uf7
> Para cambiar su inscripción, vaya a "Cambio de opciones" en
> http://ur1.ca/0uf9
>


Y entonces, cuando nos llegue un portatil con una atheros o con una
broadcom, o con una intel de las ultimas, o con una tarjeta de sonido
reciente.. Como hacemos??? Estar compilando mientras estamos instalando
otros equipos?? Considero que Ubuntu 8.04 es una versión muy muy estable..
pero no me parece que sea la apropiada a la hora de instalar en un Festival.

Yo me voy por 9.04.. Con el mismo argumento que use el año pasado con la
8.04 Porque es la más reciente, y por algo sacamos una versión cada 6 meses.

Personalmente veo el hecho de no usar la versió 9.04 com un gran desperdicio
cuando varias personas de Ubuntu-Co y de toda la comunidad de Ubuntu
participamos en eventos como Global Bug Jams, despues de tantas reuniones de
desarrollo y de diseño, despues de que la gente de traducción haga "Sprints"
y le metamos tanto la ficha a una versión como para que después no utilizar
y aprovechar ese esfuerzo.

Creo que lo que deberíamos hacer en estos momentos es que la mayoría de
nosotros que esten interesados en probar la nueva versión la descarguen y
nos ayuden a probarla... Además recuerden... Ubuntu-Co va a participar en la
"Release Party" haciendo parte del Flisol.. entonces, ser parte de una
fiesta de lanzamiento de una nueva versión de Ubuntu y no instalarla tiene
serias contradicciones :P

No se que piensen... Les dejo la duda. (Por cierto, mucha gente esta
utilizando más documentos OOXML (algo que no me agrada pero que es cierto),
y la versión 2.4 de OpenOffice no hace tan buen trabajo como si la versión
3.0 que vendrá en Intrepid)


Más información sobre la lista de distribución Ubuntu-co